WordPress Fb Survey Pro插件‘id’参数SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1031996 漏洞类型 SQL注入
发布时间 2012-11-22 更新时间 2012-11-22
CVE编号 N/A CNNVD-ID CNNVD-201211-379
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201211-379
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress中的FbSurveyPro插件中存在SQL注入漏洞,该漏洞源于对用户提供的输入使用SQL查询之前没有充分验证。攻击者利用该漏洞控制应用程序,访问或修改数据,或利用底层数据库中潜在的漏洞。
|参考资料

来源:BID
名称:56595
链接:http://www.securityfocus.com/bid/56595